.contact {
	min-height: 160px;
	position: absolute;
	top: 53%;
	right: 100px;
	transform: translateY(-50%);
	background: rgba(21, 74, 167, 0.7);
	color: #fff;
	text-align: center;
	z-index: 1;
	width: 340px;
	border-radius: 20px;
}
.contact .message {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 80%;
	background: transparent;
}
.contact .message h2 {margin-top: 0;}
.contact .message p {margin-bottom: 0;}

.contact input[type='text'],
.contact select,
.contact .select2-container .select2-selection--single {
	padding: 7px 10px 10px;
	height: 35px;
}

.contact .select2-container--default .select2-selection--single .select2-selection__arrow {height: 35px;width: 25px;}
.color-btns {
	display: grid;
	grid-template-columns: 20% 20% 20% 20% 20%;
	/*grid-gap: 0;*/
}
.color-btns a {
	display: block;
	height: 70px;
	background-size: 110%;
	position: relative;
}
.color-btns a.connect {background:#009185 url('../imgs/icons/connect.png') center center no-repeat; color: #02665C;}
.color-btns a.briefcase {background:#0071A4 url('../imgs/icons/briefcase.png') center center no-repeat; color: #004868;}
.color-btns a.stack {background:#B66746 url('../imgs/icons/stack.png') center center no-repeat; color: #801900;}
.color-btns a.rocket {background:#802780 url('../imgs/icons/rocket.png') center center no-repeat; color: #5E005E;}
.color-btns a.people {background:#0071A4 url('../imgs/icons/people.png') center center no-repeat; color: #004868;}

.color-btns a span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-style: italic;
	font-weight: 500;
	opacity: 0;
}

/*.color-btns a:hover {background-image: none;}*/
.color-btns a.connect:hover {background:#009185;background-position: center center;transition:all 0.3s ease;}
.color-btns a.briefcase:hover {background:#0071A4;background-position: center center;transition:all 0.3s ease;}
.color-btns a.stack:hover {background:#B66746;background-position: center center;transition:all 0.3s ease;}
.color-btns a.rocket:hover {background:#802780;background-position: center center;transition:all 0.3s ease;}
.color-btns a.people:hover {background:#0071A4;background-position: center center;transition:all 0.3s ease;}
.color-btns a:hover span {opacity: 1;transition:all 0.4s ease;}


/*Cursos Slider*/
.capacitacion {padding: 30px 50px;}
#r_capacitacion {padding: 0 80px;}
.capacitacion .item {
	height: auto;
	/*opacity: 0;*/
}
/*.capacitacion .swiper-slide-next,
.capacitacion .swiper-slide-prev,
.capacitacion .showing {opacity: 1;}*/
.capacitacion .item .text {
	width: 95%;
	left: 50%;
	transform: translateX(-50%);
}
.capacitacion .btn {margin: 0 80px;}


.news {
	border-top: 3px solid #fff;
	border-bottom: 2px solid #fff;
	background: #fff;
}

.news .section-head {
	background: #0071A4;
	padding: 10px 0;
	text-align: center;
	border-bottom: 1px solid #fff;
}
.news .section-head h1 {margin: 0;}
.news .section-head h1 a {color: #fff;}

.news .articles {
	display: grid;
	grid-template-columns: 34% 50% 16%;
	/*grid-gap: 0.4%;*/
}
.news .articles a {
	position: absolute;
	width: 100%;
	height: 100%;
}
.news article {position: relative;border: 2px solid #fff;overflow: hidden;}
.news article.pos-1 {border-left: 0;}
.news article.pos-7 {border-right: 0;}
.news article .mask {
	position: absolute;
	background: #000;
	opacity: 0.5;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition:all 0.4s ease;
}
.news article:before { 
  content:"";
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  background:inherit;
  transition:inherit;
  transition:all 0.4s ease;
}
.news article:hover:before { 
  transform: scale(1.1);
  transition:all 0.4s ease;
}
.news article:hover .mask {opacity: 0.7;transition:all 0.4s ease;}
.news article.pos-1:hover .mask {background: #802780;}
.news article.pos-2:hover .mask {background: #0088d8;}
.news article.pos-3:hover .mask {background: #e3983b;}
.news article.pos-4:hover .mask {background: rgba(0,0,0,0.9);}
.news article.pos-5:hover .mask {background: rgba(0,0,0,0.9);}
.news article.pos-6:hover .mask {background: #be4f17;}
.news article.pos-7:hover .mask {background: #009185;}

/*.news article:nth-child(2n):hover .mask {background: #5e9398;}
.news article:nth-child(3n):hover .mask {background: #135f24;}
.news article:nth-child(4n):hover .mask {background: #cd6742;}*/
/*.news article.pos-1:hover .mask {background: #802780;}
.news .middle article:hover .mask {background: #E3983B;}
.news article.pos-7:hover .mask {background: #802780;}*/

.news article img {width: 100%; display: block;}
.news article h2 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 90%;
	margin: 0;
	color: #fff;
	font-weight: 400;
}
.news .articles .middle {
	display: grid;
	grid-template-columns: 33% 33% 34%;
	/*grid-gap: 1%;*/
}
.news .articles .middle .pos-6 {
	grid-column: 2 / 4;
	/*grid-row: third-line / 4;*/
}
/*.news .articles .middle .pos-2 {margin-bottom: 2.6%;}*/

.news .articles .middle article {height: 214px;}
.news .articles .middle article h2 {font-size: 18px;}

.blue-menu {background: #0071A4;}
.blue-menu .container {
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
	padding: 30px 0;
	/*grid-gap: 0;*/
}
.blue-menu a {
	display: block;
	height: 100px;
	background-size: 110%;
	border-right: 1px solid #004B75;
	position: relative;
}
.blue-menu a:last-child {border-right: 0;}

.blue-menu a span {
	color: #004B75;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-style: italic;
	font-weight: 500;
	opacity: 0;
}

.blue-menu a.egestion {background: url('../imgs/icons/egestion.png') center center no-repeat;}
.blue-menu a.estado {background: url('../imgs/icons/estado.png') center center no-repeat;}
.blue-menu a.profesores {background: url('../imgs/icons/profesores.png') center center no-repeat;}
.blue-menu a.graduados {background: url('../imgs/icons/graduados.png') center center no-repeat;}

.blue-menu a:hover {background-image: none;}
.blue-menu a:hover span {opacity: 1;transition:all 0.2s ease;}

/*#map {
	width: 100%;
	height: 500px;
	background-color: #ddd;
}*/

.maps {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 5px;
	background:#003C5A;
	border-top: 5px solid #003C5A;
	border-bottom: 5px solid #003C5A;
}

#wrapper-cordoba,
#wrapper-martinez {
	width: 100% !important;
}


/* Home Asesores */
.asesores .slider {margin-bottom: -30px;}
.asesores .list {background: #c8d9e3;padding-bottom: 30px;}

.asesores .list .section-head h1 {
	text-align: center;
	padding: 50px 0 0;
}
.asesores .list .grid {
	display: grid;
	grid-template-columns: 24% 24% 24% 24%;
	grid-gap: 2%;
}
.asesores .list .item img {
	border: 12px solid transparent;
	border-radius: 50%;
	width: 100%;
}
.asesores .list .item:hover img {border: 12px solid #17649d;}
.asesores .list .item h4 {
	color: #444;
	text-align: center;
	font-size: 18px;
	margin-top: 5px;
}
.asesores .news {border:0;}
.asesores .news.with-side-text .text {background: rgba(23, 100, 157, 0.75);}
.asesores .news .btn {
	background: rgba(255, 255, 255, 0.2);
	border: 0;
	text-align: center;
	color: #fff;
	margin-top: 30px;
}
.asesores .no-pic {
	width: 300px;
	height: 300px;
	border-radius: 50%;
	border: 12px solid #c8d9e3;
	margin: 0 auto 10px;
	background: rgba(23, 100, 157, 0.5);
	position: relative;
	display: block;
	color:rgba(255, 255, 255, 0.6);
}

.asesores .no-pic i {
	font-size: 70px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.asesores .no-pic:hover {border: 12px solid #17649d;}

#modal-asesores {
	width: 90%;
	max-width: none;
	top: 40%;
}
#modal-asesores .md-content {
	background: transparent;
	color: #fff;
	text-align: center;
}
#modal-asesores .md-content .md-title {background: transparent;}
#modal-asesores .md-close:focus {outline: none;}
#modal-asesores .md-close {
	cursor: pointer;
	position: absolute;
	right: 30px;
	top: 30px;
	background: transparent;
	color: #fff;
	border: 0;
	font-size: 32px;
}

#modal-asesores .item img {
	width: 250px;
	height: 250px;
	border-radius: 50%;
	border: 10px solid #17649d!important;
	margin: 30px auto 70px;
	background: rgba(23, 100, 157, 0.5);
}

#modal-asesores .no-pic {
	width: 250px;
	height: 250px;
	border-radius: 50%;
	border: 10px solid #17649d!important;
	margin: 30px auto 70px;
	background: rgba(23, 100, 157, 0.5);
	position: relative;
	display: block;
}

#modal-asesores .no-pic i {
	font-size: 70px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

#modal-asesores .md-content .md-title {
	position: absolute;
	top: 280px;
	width: 100%;
	font-size: 22px;
	color: #fff;
	opacity: 1;
}

#modal-asesores h3 {font-weight: 500;}
#modal-asesores .content {
	margin: 0 0 30px;
	text-align: justify;
}
#modal-asesores .btn {
	display: inline-block;
	width: 250px;
	border-radius: 8px;
	color: #fff;
	margin: 0 10px;
}
#modal-asesores .btn:hover {
	background: rgba(255,255,255,0.2);
}


/* Home Autoridades */
.autoridades.list .grid {grid-template-columns: 32% 32% 32%;}
.autoridades.list .grid .item,
.directores.list .grid .item {text-align: center;margin-bottom: 20px;display: block;}
.autoridades.list .grid img,
.directores.list .grid img {max-width: 300px;}
.autoridades.list .grid .name h4,
.directores.list .grid .name h4 {margin-bottom: 5px;}
.autoridades.list .grid .name p,
.directores.list .grid .name p {margin: 0;}



@media (max-width:1280px){
	.capacitacion .item .text h2 {font-size: 27px;line-height: 32px;}
}

@media (max-width:1180px){
	.capacitacion .item .text h2 {font-size: 24px;}
	.capacitacion .item .text p {font-size: 15px;line-height: 19px;}
}